Late-July 2017 ORES deploy
Closed, ResolvedPublic

Description

Mostly editquality stuff

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2017, 6:20 PM

Mentioned in SAL (#wikimedia-releng) [2017-07-25T16:51:43Z] <halfak> deploying ores 835d848 T171505

Mentioned in SAL (#wikimedia-operations) [2017-07-25T17:05:55Z] <halfak@tin> Started deploy [ores/deploy@835d848]: T171505

Mentioned in SAL (#wikimedia-operations) [2017-07-25T17:40:52Z] <halfak@tin> Finished deploy [ores/deploy@835d848]: T171505 (duration: 34m 56s)

Halfak closed this task as Resolved.Jul 27 2017, 3:30 PM